Subject: WGLC: draft-ietf-sieve-editheader-07.txt

From: Cyrus Daboo <[email-masked]>
Date: Wed, 22 Nov 2006 14:37:40 -0500

Hi folks,
In light of changes to the base spec since the previous working group last 
call on the editheader extension, we would like to re-issue the last call 
on draft-ietf-sieve-editheader-07.txt. Please note that we are "scoping" 
this last call to only issues related to base spec changes. No new issues 
will be considered.

The last call period starts today and will end at 5 pm EST on Friday, 
December 8th, 2006. Please send comments to the list, or to the authors, 
cc'ing the WG chairs.

-- 
Cyrus Daboo